@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');


html {
	font-size: 62.5%;/* 16px x 0.625 = 10px(=1rem) */
}

body {
	font-size: 1.4rem;/* 14px */
}

@media only screen and (min-width: 641px)and (max-width: 768px){
body {
	font-size: 1.3rem;
}
}

@media only screen and (max-width: 640px){
body {
	font-size: 1.2rem;
}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, body {
		font-feature-settings: "pkna";
	}
}

body {
    margin: 0;
    padding: 0;
	font-family:"YuGothic", "Yu Gothic", "游ゴシック", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, Verdana, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 1.8;
	letter-spacing:0.08em;
	-webkit-text-size-adjust: none;/* for I-phone */
	color:#222;
	position:relative;
	overflow-x:hidden;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ol,ul,li,dl,dt,dd {
	font-weight:normal;
	list-style:none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

img{
    max-width: 100%;
    height: auto;
    width /***/:auto;　
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

/*************************************************************************************
**************************************************************************************

  link

**************************************************************************************
**************************************************************************************/
body a {
	color: #333;
	text-decoration: none;
	padding:0;
	margin:0;
	list-style:none;
	line-height:none;
}

body a:hover {
	color: #ddd;
}

a:hover img{
opacity:0.6;
filter:alpha( opacity=60);
-ms-filter: “alpha( opacity=60 )”;
}

/* stickyのための余白 */
.anchorlink {
    display: block;
    position: relative;
}

@media only screen and (min-width: 1001px){
.anchorlink {
	top:-100px;
}
}

@media only screen and (max-width: 1000px){
.anchorlink {
	top:-90px;
}
}


/*************************************************************************************
**************************************************************************************

loading
										
**************************************************************************************
**************************************************************************************/
#loader-bg {
    background: #fff;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 99999;
}

#loader-bg img {	
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 10;
}

@media only screen and (max-width: 768px){
#loader-bg img {
	padding:0 20px;
}
}

/*************************************************************************************
**************************************************************************************

header
										
**************************************************************************************
**************************************************************************************/
header {
	width:100%;
	background-color:#FFF;
	box-shadow: 0 3px 2px -2px rgba(0, 0, 0, 0.1);
}

@media only screen and (min-width: 1001px){
header {
	height:100px;
}
}

@media only screen and (max-width: 1000px){
header {
	height:90px;
}
}

header .inner {
	max-width:1000px;
	width:100%;
	margin:0 auto;
}

@media only screen and (min-width: 1001px){
header .inner {
	max-width:1000px;
	width:100%;
	margin:0 auto;
}
}

@media only screen and (max-width: 1000px){
header .inner {
	max-width:100%;
	width:100%;
	margin:0 auto;
}
}

/*sticky header*/
header{
    position: fixed;
    top: 0;
    transition: .5s;
    width: 100%;
    z-index: 9999;
}
 
header.hide{
    transform: translateY(-100%);
}

header .inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
}

header h1 {
	width:320px;
	position:relative;
	margin-right: auto;
	z-index:9999;
}

@media only screen and (min-width: 1001px){
header h1 {
	height:100px;
}
}

@media only screen and (max-width: 1000px){
header h1 {
	height:90px;
}
}

@media only screen and (max-width: 640px){
header h1 {
	width:250px;
}
}

header h1 img {
	width:100%;
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
}

@media only screen and (min-width: 641px) and (max-width: 1000px){
header h1 img {
	width:100%;
    left:3%;
    transform: translate(3%, -50%);
}
}

@media only screen and (max-width: 640px){
header h1 img {
	width:100%;
    left:3%;
    transform: translate(3%, -50%);
}
}


/*************************************************************************************
**************************************************************************************

nav
										
**************************************************************************************
**************************************************************************************/
.h_nav  {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
}

@media only screen and (min-width : 1001px ) {
.h_nav  {
    width : -webkit-calc(100% - 360px);
    width : calc(100% - 360px);
	
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
	
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}
}

@media only screen and (max-width : 1000px ) {
.h_nav  {
}
}

#gNav {
}

@media only screen and (min-width : 1001px ) {
#gNav {
	width:100%;
}
}

@media only screen and (max-width : 1000px ) {
#gNav {
}
	
#gNav .nav {
    overflow-y: auto;
    height: 100vh;
  }
  
.mean-nav .container {
    padding: 0;
}

nav li .fa {
    display: none;
}
}

nav .sub-menu,
.mean-container .mean-nav ul ul {
  background-color:rgba(255,255,255,1);/*展開メニューの背景色*/
}

@media only screen and (min-width : 1001px ) {
#gNav ul {
	width:100%;
    position: relative;
	
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
	
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;

}
  
#gNav li {
    position: relative;
	/*margin-left:2.5em;*/
	letter-spacing:0.15em;
}

#gNav li:last-child {
    margin-right: 0;
}

#gNav li i {
    font-size: 1.6rem;
	display:none;
}

#gNav li a {
    position: relative;
    display: block;
    text-align: center;
    font-size: 1.5rem;
    letter-spacing: 0.1em;
}


#gNav .sub-menu {
    visibility: hidden;
    opacity: 0;
    z-index: 1;
    display: block;
    position: absolute;
    top: 60px;
    left: 50%;
    margin-left: -100px;
    width: 200px;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

#gNav .sub-menu a {
    padding: 10px;
    display: block;
    border-bottom: none;
    padding: 20px;
    line-height: 1.2em;
    font-size: 1.4rem;
}

#gNav .sub-menu a:hover:after {
    content: none;
}

#gNav .sub-menu li {
    display: block;
    padding: 0;
    margin: 0;
	border-bottom:#DDD solid 1px;
}

#gNav .sub-menu li:last-child {
    border-bottom: none;
}

#gNav ul > li:hover {
    -webkit-transition: all .5s;
    transition: all .5s;
}

#gNav ul > li:hover,
#gNav .current-menu-item,
#gNav .current-item,
#gNav .current-menu-parent,
#gNav ul > li:hover a,
#gNav .current-menu-item a,
#gNav .current-item a,
#gNav .current-menu-parent a {
    color: #43A499;
}

#gNav li:hover ul.sub-menu {
    top: 60px;
    visibility: visible;
    opacity: 1;
    z-index: 9999;
}

#gNav li ul li:after {
    content: none;
}

#gNav li:hover ul.sub-menu a {
    color: #111;
}

#gNav .sub-menu li a:hover {
    background: #EEE;
}

#gNav .contact_btn a:hover {
    color: #fff;
}
}

/**********************************************************

追従バーとカレント時の設定
										
***********************************************************/

@media only screen and (min-width: 1001px){
#gNav {
	position: relative;
}
	
#gNav li.current{
    border-bottom: 3px #43A499 solid;
	margin-top:3px;
}

#slide-line{
	position: absolute;
	bottom: -10px;
	height: 2px;
	background-color:#43A499;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}


#gNav li.current-item::after{
	width:100%;
	position:absolute;
	left:0;
	bottom: -10px;
    background-color:#43A499;
	height:2px;
	content:"";
}
}

@media only screen and (max-width: 1000px){
#slide-line{
	display:none;
}
}


/*************************************************************************************
**************************************************************************************

footer
										
**************************************************************************************
**************************************************************************************/

footer {
	position:relative;
	height:100%;
	height:auto;
	width:100%;
}

/*outside*/
footer .outside {
	width:100%;
	margin:0 auto;
}

@media only screen and (min-width: 1001px){
footer .outside {
	max-width:1000px;
}
}

@media only screen and (min-width: 769px) and (min-width: 1000px){
footer .outside {
	max-width:100%;
}
}

@media only screen and (max-width: 768px){
footer .outside {
	max-width:100%;
}
}

footer .outside {
	max-width:100%;
	width:100%;
	margin:0 auto;
	padding:0 0;
}

@media only screen and (min-width: 769px){
footer .outside {
	max-width:100%;
	width:100%;
	margin:0 auto;
	padding:0 0;
}
}

@media only screen and (max-width: 768px){
footer .outside {
	max-width:100%;
	width:100%;
	padding:0 0;
}
}

/*inside*/
footer .inside {
	width:100%;
}

@media only screen and (min-width: 1001px){
footer .inside {
	max-width:1000px;
	margin:0 auto;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
footer .inside {
	max-width:100%;
	margin:0 auto;
}
}

@media only screen and (max-width: 768px){
footer .inside {
	max-width:100%;
	margin:0 auto;
}
}

 footer h2 {
	width:100%;
	color:#777;
	font-weight:bold;
}

@media only screen and (min-width: 1001px) {
 footer h2 {
	font-size:2.5rem;
	letter-spacing:0.1em;
	margin-bottom:10px;
}

}


@media only screen and (min-width: 641px) and (max-width: 1000px){
 footer h2 {
	font-size:2.0rem;
	letter-spacing:0.1em;
	margin-bottom:15px;
}
}

@media only screen and (max-width: 640px){
 footer h2 {
	font-size:1.8rem;
	margin-bottom:15px;
}
}

/***********************************************
************************************************

footer_over
										
************************************************
************************************************/
.footer_over {
	width:100%;
	position:relative;
	padding:40px 0;
	background-color:#ededed;
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
.footer_over {
	padding: 0 0;
	background-color:#ededed;
}
}

@media only screen and (max-width: 768px){
.footer_over {
	padding:0 0 15px;
	background-color:#ededed;
}
}

.footer_over .vertical {
    text-align: left;
}

@media only screen and (min-width: 1001px){
.footer_over .vertical {
	width:100%;
	position:static;
	transform:none;
	padding:0 0;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
.footer_over .vertical {
	width:100%;
	position:static;
	transform:none;
	padding:40px 3%;
}
}

@media only screen and (max-width: 768px){
.footer_over .vertical {
	width:100%;
	position:static;
	transform:none;
	padding:30px 3%;
}
}

.footer_over ul {
	width:100%;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;

    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

 .footer_over ul > li {
	width:50%;
	list-style: none;
	font-size:2.0rem;
	letter-spacing:0.2em;
	margin-bottom:3px;
}

@media only screen and (min-width: 1001px){
 .footer_over ul > li {
	width:50%;
	font-size:1.8rem;
	letter-spacing:0.2em;
	margin-bottom:3px;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
 .footer_over ul > li {
	width:50%;
	font-size:1.8rem;
	letter-spacing:0.2em;
	margin-bottom:3px;
}
}

@media only screen and (min-width: 641px) and (max-width: 768px){
 .footer_over ul > li {
	width:50%;
	font-size:1.5rem;
	letter-spacing:0.2em;
	margin-bottom:0px;
}
}

@media only screen and (min-width: 381px) and (max-width: 640px){
 .footer_over ul > li {
	width:50%;
	font-size:1.3rem;
	letter-spacing:0.2em;
	margin-bottom:3px;
}
}

@media only screen and (max-width: 380px){
 .footer_over ul > li {
	width:100%;
	font-size:1.2rem;
	letter-spacing:0.1em;
	margin-bottom:3px;
}
}

 .footer_over ul > li::before {
    content:"\f068";
    font-family: "FontAwesome";
    line-height: 1;
    margin-right: 5px;
    text-transform: none;
	color:#D6D084;
}

 .footer_over ul > li a {
	 color:#999;
}


/***********************************************
************************************************

footer_under
										
************************************************
************************************************/
.footer_under {
	width:100%;
	position:relative;
	
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;

    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

@media only screen and (min-width: 1001px){
.footer_under {
	padding:45px 0 110px;
	background-color:#b1d9b0;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
.footer_under {
	padding:0 0 60px;
	background-color:#b1d9b0;
}
}

@media only screen and (max-width: 768px){
.footer_under {
	background-color:#b1d9b0;
}
}

.footer_under,
.footer_under a {
	 color:#999;
}

.footer_under .vertical {
    text-align: left;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;

    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

@media only screen and (min-width: 1001px){
.footer_under .vertical {
	width:100%;
	position:static;
	transform:none;
	padding:0 0;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
.footer_under .vertical {
	width:100%;
	position:static;
	transform:none;
	padding:30px 3%;
}
}

@media only screen and (max-width: 768px){
.footer_under .vertical {
	width:100%;
	position:static;
	transform:none;
	padding:30px 3%;
}
}

.footer_under .map  {
}

@media only screen and (min-width: 1001px){
.footer_under .map  {
	width:65%;
	border-right:#FAEB7F solid 1px;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
.footer_under .map  {
	width:65%;
	border-right:#FAEB7F solid 1px;
}
}

@media only screen and (max-width: 768px){
.footer_under .map  {
	width:100%;
}
}

.footer_under .map ul  {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
}

@media only screen and (min-width: 1001px){
.footer_under .map ul  {
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -webkit-flex-direction:column;
    -ms-flex-direction:column;
    flex-direction:column;
	
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
		
    -webkit-align-content:stretch;
    -ms-flex-line-pack:stretch;
    align-content:stretch;
	
    /*flex-flow: column wrap;*/

	width:100%;
	height: 100%;/*IE10のため*/
	max-height: 270px;/*指定しないと縦1列になってしまう*/
}
	
.footer_under .map ul.parent  {/*li内部のulとは別にする必要がある*/
    -webkit-box-pack:justify;
    -webkit-justify-content:space-between;
    -ms-flex-pack:justify;
    justify-content:space-between;
}

.footer_under .map li  {
	width:calc(100% / 3);
	width:-webkit-calc(100% / 3);
}

/*message*/
.footer_under .map li.map1 {
	order: 1;
	margin-bottom:15px;
}
 
 /*staff*/
.footer_under .map li.map2 {
	order: 2;
	margin-bottom:15px;
}
 
 /*recruit*/
.footer_under .map li.map3 {
	order: 3;
	margin-bottom:0;
}
 
 /*medical*/
.footer_under .map li.map4 {
	order: 4;
}
 
 /*research*/
.footer_under .map li.map5 {
	order: 5;
	
	margin-top:10px;
}

 /*news*/
.footer_under .map li.map6 {
	order: 6;
	margin-bottom:15px;
}

 /*ocw*/
.footer_under .map li.map7 {
 	order: 7;
	margin-bottom:15px;
}

 /*link*/
.footer_under .map li.map8 {
	order: 8;
	margin-bottom:0;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
.footer_under .map ul  {
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -webkit-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
	
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	
    /*flex-flow: column wrap;*/

	width:100%;
}
	
.footer_under .map li  {
	margin-bottom:15px;
}

.footer_under .map li ul.sub  {
	font-size:1.2rem;
}

/*message*/
.footer_under .map li.map1 {
	width:34%;
	order: 1;
}
 
 /*staff*/
.footer_under .map li.map2 {
	width:34%;
	order: 2;
}
 
 /*recruit*/
.footer_under .map li.map3 {
	width:32%;
	order: 3;
}
 
 /*medical*/
.footer_under .map li.map4 {
	width:34%;
	order: 4;
}
 
 /*research*/
.footer_under .map li.map5 {
	width:34%;
	order: 5;
}

 /*news*/
.footer_under .map li.map6 {
	width:34%;
	order: 6;
}

 /*ocw*/
.footer_under .map li.map7 {
	width:34%;
	order: 7;
}

 /*link*/
.footer_under .map li.map8 {
	width:32%;
	order: 8;
}
}


@media only screen and (min-width: 501px) and (max-width: 768px){
.footer_under .map ul  {
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -webkit-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
	
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	
    /*flex-flow: column wrap;*/

	width:100%;
}
	
.footer_under .map li  {
	margin-bottom:15px;
}

.footer_under .map li ul.sub  {
	font-size:1.1rem;
}

/*message*/
.footer_under .map li.map1 {
	width:34%;
	order: 1;
}
 
 /*staff*/
.footer_under .map li.map2 {
	width:34%;
	order: 2;
}
 
 /*recruit*/
.footer_under .map li.map3 {
	width:32%;
	order: 3;
}
 
 /*medical*/
.footer_under .map li.map4 {
	width:34%;
	order: 4;
}
 
 /*research*/
.footer_under .map li.map5 {
	width:34%;
	order: 5;
}

 /*news*/
.footer_under .map li.map6 {
	width:34%;
	order: 6;
}

 /*ocw*/
.footer_under .map li.map7 {
	width:34%;
	order: 7;
}

 /*link*/
.footer_under .map li.map8 {
	width:32%;
	order: 8;
}
}

@media only screen and (min-width: 371px) and (max-width: 500px){
.footer_under .map ul  {
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -webkit-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
	
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	
    /*flex-flow: column wrap;*/

	width:100%;
}
	
.footer_under .map li  {
	width:50%;
	margin-bottom:10px;
}

.footer_under .map li ul.sub  {
	font-size:1.1rem;
}

/*message*/
.footer_under .map li.map1 {
	order: 1;
}
 
 /*staff*/
.footer_under .map li.map2 {
	order: 2;
}
 
 /*recruit*/
.footer_under .map li.map3 {
	order: 3;
}
 
 /*medical*/
.footer_under .map li.map4 {
	order: 4;
}
 
 /*research*/
.footer_under .map li.map5 {
	order: 5;
}

 /*news*/
.footer_under .map li.map6 {
	order: 6;
}

 /*ocw*/
.footer_under .map li.map7 {
	order: 7;
}

 /*link*/
.footer_under .map li.map8 {
	order: 8;
}
}

@media only screen and (max-width: 370px){
.footer_under .map ul  {
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
    -webkit-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
	
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	
    /*flex-flow: column wrap;*/

	width:100%;
}
	
.footer_under .map li  {
	width:100%;
	margin-bottom:10px;
}

.footer_under .map li ul.sub  {
	font-size:1.1rem;
}

/*message*/
.footer_under .map li.map1 {
	order: 1;
}
 
 /*staff*/
.footer_under .map li.map2 {
	order: 2;
}
 
 /*recruit*/
.footer_under .map li.map3 {
	order: 3;
}
 
 /*medical*/
.footer_under .map li.map4 {
	order: 4;
}
 
 /*research*/
.footer_under .map li.map5 {
	order: 5;
}

 /*news*/
.footer_under .map li.map6 {
	order: 6;
}

 /*ocw*/
.footer_under .map li.map7 {
	order: 7;
}

 /*link*/
.footer_under .map li.map8 {
	order: 8;
}
}

.footer_under .map li .fa  {
	color:#576E79;
	margin-right:5px;
}

.footer_under .map li ul  {
	width:100%;
}

@media only screen and (min-width: 769px){
.footer_under .map li ul  {
	margin-top:0px;
}
}

@media only screen and (max-width: 768px){
.footer_under .map li ul  {
	margin-top:5px;
}
}

.footer_under .map li ul.sub > li {
	width:100%;
}

@media only screen and (min-width: 769px){
.footer_under .map li ul.sub > li {
	margin-bottom:0px;
}
}

@media only screen and (max-width: 768px){
.footer_under .map li ul.sub > li {
	margin-bottom:3px;
}
}

.footer_under .map li ul.sub > li::before {
    content:"\f068";
    font-family: "FontAwesome";
    line-height: 1;
    margin-right: 5px;
    text-transform: none;
	color:#FAEB7F;
}

.footer_under .info  {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;

    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

@media only screen and (min-width: 1001px){
.footer_under .info  {
	width:35%;
	padding-left:40px;
}

}

@media only screen and (min-width: 769px) and (max-width: 1000px){
.footer_under .info  {
	width:35%;
	padding-left:40px;
}
}

@media only screen and (max-width: 768px){
.footer_under .info  {
	width:100%;
	padding:30px 3% 0;
}
}

.footer_under .info .box  {
	width:100%;
}

@media only screen and (min-width: 769px){
.footer_under .info .box  {
}
}

@media only screen and (min-width: 431px) and (max-width: 768px){
.footer_under .info .box  {
	width:85%;
	margin:0 auto;
	text-align:center;
}
}

@media only screen and (max-width: 430px){
.footer_under .info .box  {
	width:100%;
	margin:0 auto 10px;
	text-align:center;
}
}

.footer_under .info .box figure {
}

@media only screen and (min-width: 769px){
.footer_under .info .box figure {
	padding-left:10px;
}
}

@media only screen and (max-width: 768px){
.footer_under .info .box figure {
	text-align:center;
	margin-bottom:10px;
}
}

.footer_under .info .box figure img {
}

@media only screen and (min-width: 769px){
.footer_under .info .box figure img {
	width:50%;
}
}

@media only screen and (max-width: 768px){
.footer_under .info .box figure img {
	width:25%;
}
}

.footer_under .info .box address  {
	font-style:normal;
}

@media only screen and (min-width: 769px){
.footer_under .info .box address  {
	width:100%;
	margin-bottom:5px;
	text-align:left;
}
}

@media only screen and (min-width: 431px) and (max-width: 768px){
.footer_under .info .box address  {
	width:85%;
	margin:0 auto;
	text-align:left;
}
}

@media only screen and (max-width: 430px){
.footer_under .info .box address  {
	width:100%;
	margin:0 auto 10px;
	text-align:left;
}
}

.footer_under .info .box dl  {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;

    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}

@media only screen and (min-width: 769px){
.footer_under .info .box dl  {
	width:100%;
}
}

@media only screen and (min-width: 431px) and (max-width: 768px){
.footer_under .info .box dl  {
	width:85%;
	margin:0 auto;
	text-align:left;
}
}

@media only screen and (max-width: 430px){
.footer_under .info .box dl  {
	width:100%;
	margin:0 auto;
	text-align:left;
}
}

.footer_under .info .box dt  {
	width:25%;
}

.footer_under .info .box dd  {
	width:65%;
}

.word-break {
	word-break: break-all;
}

/***********************************************
************************************************

copyright
										
************************************************
************************************************/
#copyright {
}


@media only screen and (min-width: 1001px){
 #copyright {
	max-width:1000px;
	width:100%;
    position:absolute;
    bottom:10px;
    left:50%;
    transform: translate(-50%, -10px);
	padding:0 0;
	font-size:1.1rem;
	text-align:center;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
 #copyright {
	max-width:100%;
	width:100%;
    position:absolute;
    bottom:10px;
    left:50%;
    transform: translate(-50%, -10px);
	padding:0 3%;
	font-size:1.1rem;
	text-align:center;
}
}

@media only screen and (max-width: 768px){
 #copyright {
	position:static;
	transform:none;
	padding:25px 3% 15px;
	font-size:1.0rem;
	text-align:left;
}
}


/*************************************************************************************
**************************************************************************************

pagettl
										
**************************************************************************************
**************************************************************************************/
#pagettl {
	width:100%;
}


/*************************************************************************************
**************************************************************************************

main
										
**************************************************************************************
**************************************************************************************/

#main {
}

@media only screen and (min-width: 1001px){
#main {
	max-width:1000px;
	width:100%;
	margin:40px auto;
}

.news #main {
	margin:40px auto 60px;
}

.message #main {
	margin:40px auto 60px;
}

.recruit #main {
	margin:50px auto 60px;
}

.ocw #main {
	margin:50px auto;
}

.link #main {
	margin:50px auto 65px;
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
#main {
	max-width:100%;
	width:100%;
	margin:30px auto 50px;
	padding:0 3%;
}

.message #main {
	margin:35px auto 50px;
}

.news #main {
	margin:35px auto 50px;
}

.staff #main {
	margin:35px auto 40px;
}

.recruit #main {
	margin:35px auto 50px;
}

.recruit.guide #main {
	margin:35px auto;
}

.ocw #main {
	margin:35px auto 50px;
}

.link #main {
	margin:40px auto 50px;
}
}

@media only screen and (max-width: 768px){
#main {
	max-width:100%;
	width:100%;
	margin:30px auto 40px;
	padding:0 3%;
}

.news #main {
	margin:30px auto 45px;
}

.recruit #main {
	margin:30px auto 45px;
}

.recruit.guide #main {
	margin:30px auto 35px;
}

.ocw #main {
	margin:30px auto 45px;
}

.link #main {
	margin:30px auto 35px;
}
}


/********************************************************

共通パーツ
										
********************************************************/
/*block*/
#main .block {
	width:100%;
	margin:0 auto;
}

/*subTitle*/
#main .subTitle {
	color:#FFF;
	position:relative;
	
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
	
	background-position: left bottom;
	background-repeat: repeat-x;
}

#main .subTitle::after {
	background-color:#FFF;
}

@media only screen and (min-width: 1001px){
#main .subTitle {
	font-size:2.0rem;
	height:65px;
	padding:5px 0 0 75px;
	margin-bottom:25px;
	
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}

#main .subTitle::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width:100%;
	height:2px
	margin-bottom:3px;
}

#main .subTitle::after {
	position: absolute;
	content: '';
	top: 15px;
	left: 10px;
	width:40px;
	height:40px;
	transform: rotate(45deg);
}
}

@media only screen and (min-width: 769px) and (max-width: 1000px){
#main .subTitle {
	font-size:1.5rem;
	line-height:1.3;
	height:55px;
	padding:5px 10px 0 60px;
	margin-bottom:25px;
	
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}

#main .subTitle::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width:100%;
	height:2px;
	margin-bottom:3px;
}

#main .subTitle::after {
	position: absolute;
	content: '';
	top: 15px;
	left: 10px;
	width:30px;
	height:30px;
	transform: rotate(45deg);
}
}

@media only screen and (min-width: 641px) and (max-width: 768px){
#main .subTitle {
	font-size:1.4rem;
	line-height:1.3;
	height:55px;
	padding:5px 10px 0 55px;
	margin-bottom:25px;
	
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}

#main .subTitle::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width:100%;
	height:2px;
	margin-bottom:3px;
}

#main .subTitle::after {
	position: absolute;
	content: '';
	top: 15px;
	left: 10px;
	width:30px;
	height:30px;
	transform: rotate(45deg);
}
}

@media only screen and (max-width: 640px){
#main .subTitle {
	font-size:1.3rem;
	line-height:1.3;
	height:50px;
	padding:5px 10px 0 55px;
	margin-bottom:25px;
	
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}

#main .subTitle::before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width:100%;
	height:2px;
	margin-bottom:3px;
}

#main .subTitle::after {
	position: absolute;
	content: '';
	top: 12px;
	left: 10px;
	width:30px;
	height:30px;
	transform: rotate(45deg);
}
}

/*************************************************************************************
**************************************************************************************

page-top
										
**************************************************************************************
**************************************************************************************/
#page-top {
}

@media only screen and (min-width: 1101px){
#page-top {
    position: fixed;
    bottom: 30px;
    right: 40px;
    font-size: 77%;
	z-index:5000;
}

#page-top a {
    text-decoration: none;
    width: 40px;
	height:50px;
    text-align: center;
    display: block;
	background-image:url(../img/top.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:40px 50px;
}

#page-top a:hover {
    text-decoration: none;
}
}

@media only screen and (max-width: 1100px){
#page-top {
    position:static;
    z-index:5000;
    display: block;
}

#page-top a {
    display: block;
    width: 100%;
    height: 50px;
    background-color: #0092b2;
    color: #FFF;
    text-decoration: none;
    text-align: center;
	position:relative;
}

#page-top a::before {
    content:"\025b2";
    line-height: 1;
    text-transform: none;
    color: #FFF;
	font-size:2.0rem;
	font-weight:normal;
	
	
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-60%, -50%);
	
}

}
